View Issue Details

IDProjectCategoryView StatusLast Update
0000018Gorilla3D[All Projects] Feature Requestpublic2022-06-03 17:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.8.4.x 
Target Version0.8.4.xFixed in Version0.8.4.x 
Summary0000018: NEW: Physical Based Rendering Material
DescriptionFinish the physical based rendering material based on the TGorillaDefaultMaterial.
First tests were promising.
TagsNo tags attached.
Delphi-Version
OpenGLVersionOpenGL 4.6

Activities

administrator

2022-06-03 17:24

administrator   ~0000215

fixed in rev. 2314

Issue History

Date Modified Username Field Change
2019-09-16 08:43 administrator New Issue
2019-09-16 08:43 administrator Status new => assigned
2019-09-16 08:43 administrator Assigned To => administrator
2019-09-16 13:27 administrator Target Version 0.8.1.x => 0.8.2.x
2020-02-06 08:23 administrator Product Version 0.8.1.x => 0.8.4.x
2020-02-06 08:23 administrator Target Version 0.8.2.x => 0.8.4.x
2020-02-06 08:23 administrator OpenGLVersion => OpenGL 4.6
2021-07-09 09:10 administrator Product Version 0.8.4.x => 0.8.5.x
2021-07-09 09:10 administrator Target Version 0.8.4.x => 0.8.5.x
2021-10-29 08:54 administrator Product Version 0.8.5.x => 0.8.4.x
2021-10-29 08:54 administrator Target Version 0.8.5.x => 0.8.4.x
2022-06-03 17:24 administrator Status assigned => resolved
2022-06-03 17:24 administrator Resolution open => fixed
2022-06-03 17:24 administrator Fixed in Version => 0.8.4.x
2022-06-03 17:24 administrator Note Added: 0000215